Nous recherchons un prestataire pour nous aider à pouvoir basculer sur une version plus récente de notre wordpress.
Message indiqué : Votre site utilise une version obsolète et non sécurisée de PHP (7.0.33) qui expose votre site à des tentatives de piratage.
WordPress tend à ne plus prendre en charge votre version de PHP.
Mettre à jour PHP prend quelques minutes et rendra votre site plus rapide et plus sécurisé.

Mais dès que nous faison l"opération chez le registrar OVH) tout se fige.

Besoin de tarif et délais.

Un plus : derrière une opération à faire sur une extension utile "Shortcode Exec PHP Administration" ou un devellopement a été fait mais des modification à apporter.

Je ferai le tri lundi 13/12 des diverses offres pour en selectionner 3 avant choix définitif.

Merci

Budget indicatif : Moins de 500 €
Publication : 09 décembre 2021 à 16h49
Profils recherchés : Développeur PHP freelance

8 freelances ont répondu à ce projet

7 propositions de devis en moins de 2h

+1
Montant moyen des devis proposés : 200 €
Estimation du délai de réalisation : 2 jours
Publier un projet similaire
Déposez un projet similaire
Publication 100% gratuite
Recevez 10 devis en moyenne
Pas de commission à payer

Vous êtes prestataire et vous cherchez des missions ?

Remplissez rapidement votre carnet de commandes en utilisant Codeur.com pour contacter des nouveaux clients.

Créer un compte gratuitement

Chaque jour, des centaines de clients utilisent Codeur.com pour trouver un prestataire. Créez votre compte dès maintenant, remplissez votre profil et trouvez de nouveaux clients.

Trouver des nouveaux clients

Votre navigateur Web n’est plus à jour. Il ne permet pas d’afficher correctement le site Codeur.com.
Nous vous invitons à mettre à jour votre navigateur ou à utiliser un autre navigateur plus récent.